{
  "ARaz1_SSR_LOGOMOZZO": {
    "name": "ARaz1_SSR_LOGOMOZZO",
    "mapTo": "ARaz1_SSR_LOGOMOZZO",
    "class": "Material",
    "persistentId": "3995fe2b-2ead-4eb8-b553-a55d0408e7a8",
    "Stages": [
      {
        "baseColorFactor": [
          0.791885972,
          0.791885972,
          0.791885972,
          1
        ],
        "baseColorMap": "/vehicles/ARaz1/txt/SpeedStarMK2_center.dds",
        "clearCoatFactor": 1,
        "clearCoatRoughnessFactor": 0.773999989,
        "metallicFactor": 0.144999996,
        "roughnessFactor": 0.549000025
      },
      {
        "baseColorFactor": null,
        "clearCoatFactor": null,
        "clearCoatRoughnessFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "clearCoatFactor": null,
        "clearCoatRoughnessFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "clearCoatFactor": null,
        "clearCoatRoughnessFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "dynamicCubemap": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "ARaz1_wheel_speedstarmk2": {
    "name": "ARaz1_wheel_speedstarmk2",
    "mapTo": "ARaz1_wheel_speedstarmk2",
    "class": "Material",
    "persistentId": "61877b5d-c315-4024-8ba2-8ed0464dd123",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/ARaz1/txt/AOMAPWHEELS_ao.data.png",
        "baseColorMap": "/vehicles/ARaz1/txt/AOMAPWHEELS_ao.data.png",
        "metallicFactor": 0.708999991,
        "roughnessFactor": 0.545000017
      },
      {
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "dynamicCubemap": true,
    "translucentBlendOp": "None",
    "version": 1.5
  }
}